Affected packages

Packages affected by pcre2 upgrade from 10.35-6.fc33 to 10.35-7.fc33 (in Fedora 33)
Package Current state Build Distance Build time
python-igor build 2 15 days ago
python3.5 build 2 15 days ago
dist-git build 2 15 days ago
kgb-bot build 2 16 days ago
tigervnc build 2 17 days ago
myproxy build 2 19 days ago
rubygem-redis build 3 8 days ago
gnutls build 3 11 days ago
ara build 3 11 days ago
rubygem-activesupport build 3 14 days ago
protobuf build 3 15 days ago
golang-gopkg-redis-2 build 3 15 days ago
perl-Prima build 3 17 days ago
python-matplotlib build 3 19 days ago
perl-REST-Client build 3 19 days ago
rust-coreos-installer build 4 13 days ago
lv2-ir-plugins build 4 14 days ago
pydeps build 4 15 days ago
python-mplcairo build 4 17 days ago
flare-engine build 4 17 days ago
graphite2 build 4 18 days ago
folks build 4 18 days ago
pixman build None 10 hours ago
golang-github-google-gofuzz build None 14 hours ago
golang-github-bfirsh-funker build None 14 hours ago
golang-github-kurin-blazer build None 15 hours ago
golang-github-lucas-clemente-quic build None 15 hours ago
golang-github-google-certificate-transparency build None 8 days ago
licensecheck build None 8 days ago
python-tables build None 10 days ago
python-pydicom build None 11 days ago
rdkit build None 17 days ago
hotspot build None 17 days ago
highcontrast-qt build None 17 days ago
bugzilla build None 19 days ago
stdair build None 19 days ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by pcre2 upgrade from 10.35-6.fc33 to 10.35-7.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.